<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Preparing</key>
	<string>Vorbereiten</string>
	<key>Start</key>
	<string>Anfang</string>
	<key>no-slide-notes</key>
	<string>Für diese Diashow sind keine Teleprompter-Notizen verfügbar</string>
</dict>
</plist>
